취약점 정보

[취약점 분석] Samba 취약점 보안 업데이트 권고

Samba 취약점 보안 업데이트 권고

 

개요

Samba 소프트웨어에서 발생하는 취약점에 대한 보안 업데이트를 발표하고, 최신버전 업데이트를 권고하였다.

 

기술

 

해결방안

제조사 홈페이지를 참고하여 취약점이 해결된 버전으로 업데이트를 적용한다.

- Samba AD DC 4.12.6 / 4.11.12 / 4.10.17

-         

임시 방안으로 Samba 4.7 이하 버전의 경우 smb.conf 파일에서 [global] 섹션에 “server schannel = yes” 문구를 추가하여 (재부팅 필요) 취약점을 해결 할 수 있다.

 

참고자료

https://www.boho.or.kr/data/secNoticeView.do?bulletin_writing_sequence=35675

https://www.samba.org/samba/security/CVE-2020-1472.html

https://www.samba.org/samba/history/security.html

 

 

 

댓글

댓글쓰기